Bug 1389023 - Repair rolling upgrades from 7.2 -> 7.3
Summary: Repair rolling upgrades from 7.2 -> 7.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pacemaker
Version: 7.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 7.3
Assignee: Ken Gaillot
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-26 16:46 UTC by Tom Lavigne
Modified: 2016-11-04 09:04 UTC (History)
14 users (show)

Fixed In Version: pacemaker-1.1.15-11.el7_3.2
Doc Type: Bug Fix
Doc Text:
The version of Pacemaker in Red Hat Enterprise Linux 7.3 incorporated an increase in the version number of the remote node protocol. Consequently, cluster nodes running Pacemaker in Red Hat Enterprise Linux 7.3 and remote nodes running earlier versions of Red Hat Enterprise Linux were not able to communicate with each other unless special precautions were taken. This update preserves the rolling upgrade capability.
Clone Of: 1388827
Environment:
Last Closed: 2016-11-04 09:04:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2614 normal SHIPPED_LIVE Important: pacemaker security and bug fix update 2016-11-03 17:06:04 UTC

Description Tom Lavigne 2016-10-26 16:46:32 UTC
This bug has been copied from bug #1388827 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 6 errata-xmlrpc 2016-11-04 09:04:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2614.html


Note You need to log in before you can comment on or make changes to this bug.